# English (United States) translations for PROJECT.
# Copyright (C) 2013 ORGANIZATION
# This file is distributed under the same license as the PROJECT project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2013-03-11 15:01+0800\n"
"PO-Revision-Date: 2013-05-20 13:44+0800\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: en_US <LL@li.org>\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.5\n"

#: forms.py:29 forms.py:41
msgid "Content"
msgstr ""

#: models.py:24
msgid "Header content"
msgstr ""

#: models.py:25
msgid "Custom your header content."
msgstr ""

#: models.py:28
#, python-format
msgid "Header %d"
msgstr ""

#: models.py:31
msgid "Header"
msgstr ""

#: models.py:32
msgid "Headers"
msgstr ""

#: models.py:37
msgid "Footer content"
msgstr ""

#: models.py:38
msgid "Custom your footer content."
msgstr ""

#: models.py:41
#, python-format
msgid "Footer %d"
msgstr ""

#: models.py:44
msgid "Footer"
msgstr ""

#: models.py:45
msgid "Footers"
msgstr ""

#: templates/NewsletterDefaultFooter.html:5
msgid "To unsubscribe from this mailing list,"
msgstr ""

#: templates/NewsletterDefaultFooter.html:6
#: templates/NewsletterDefaultHeader.html:6
msgid "click here"
msgstr ""

#: templates/NewsletterDefaultFooter.html:6
#: templates/NewsletterDefaultHeader.html:6
msgid "."
msgstr ""

#: templates/NewsletterDefaultHeader.html:5
msgid "If you can not view this email,"
msgstr ""

